﻿body
{
    margin:0;
    padding:0;
    color:#555;
    font-size:12px;
    line-height:17px;
    font-family:Calibri;
    background-color:#fff;
    background-position:center top;
    background-repeat:no-repeat;
}

h2
{
    text-align:center;
}

a, a:link,a:visited
{
    color: #990000;
    font-weight:normal;
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}

#abrigo_general
{
    width:980px;
    margin:0 auto;
}

#content_Login
{
    margin-top:80px;
    overflow:hidden;
    width:720px;
    position:relative;
    padding-bottom:10px;
}

#banner
{
    background:url(Imagenes/logo.jpg);
    width:839px;
    height:233px;
}

#contenido_derecho_banner
{
    float: right;
    width: 120px;
    height: 233px;
    margin-right: 5px;
    margin-top: 5px;
 }

#contenido_izquierdo
{
    float:left;
    width:195px;
    height:650px;
    overflow-y:scroll;
    text-align:center;
    margin-left:5px;
}

#contenido_izquierdo .etiqueta
{
    float:left;
    width:170px;
    height:20px;
    text-align:left;
    margin-left:5px;
}

#contenido_derecho
{
    float: right;
    width: 755px;
    height: 650px;
    overflow-y: scroll;
    margin-left: 5px;
}

.alinear
{
    text-align: left;
}

#abrigo_formulario
{
    float:left;
    width: 550px;
    margin-left: 50px;
}